Subject: bug#41659: 28.0.50; smime: encryption uses now base64, message not readable

From: Uwe Brauer <[email-masked]>
Date: Thu, 23 Jul 2020 18:06:09 +0200

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

   > OK, this should bow be fixed in Emacs 28.  I think it would make sense
   > to cherry-pick this for Emacs 27.1; does that look OK with you, Eli?

I finished compiling your last commit (I wanted to be sure and not just
use that lisp file)

I can read encrypted and signed smime messages without problems. So it
seems to fix that problem I will check later what you did. 

Thanks